@charset "utf-8";
/* CSS Document */
.body_style
{
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
	text-align:center;
}

.all_div
{
	width:955px;
	height:810px;
	background-color:#FFFFFF;
	text-align:center;
	
}

.left_div
{
	height:810px;
	width:70px;
	background-color:#FFF;
	text-align:center;
	float:left;
	
}

.left_div_1
{
	height:11px;
	width:70px;
	text-align:center;
	background-image:url(../Images/bg11.gif);
	float:left;
	
}

.main_div
{
	width:855px;
	height:810px;
	background-color:#FFFFFF;
	text-align:center;
	
}

.header_div
{
	width:855px;
	height:29px;
	float:left;
}

.header_div_1
{
	width:15px;
	height:29px;
	float:left;
	/*background-image:url(../Images/bg1.jpg);*/
}

.header_div_2
{
	width:825px;
	height:29px;
	float:left;
	/*background-image:url(../Images/headerbg.gif);*/
}

.header_div_2_1
{
	width:653px;
	height:29px;
	float:left;
}

.header_div_2_2
{
	width:172px;
	height:29px;
	float:left;
}

.header_div_2_2_text
{
	float:left;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#878484;
	margin-top:4px;
}

.header_div_2_2_text_link
{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#878484;
	text-decoration:none;
}




.header_div_3
{
	width:15px;
	height:29px;
	float:left;
	/*background-image:url(../Images/bg2.jpg);*/
}

.logo_div
{
	width:855px;
	height:183px;
	float:left;
}

.under_logo_div
{
	width:855px;
	height:8px;
	float:left;
}

.under_logo_div_1
{
	width:15px;
	height:8px;
	float:left;
	background-image:url(../Images/bg3.gif);
}

.under_logo_div_2
{
	width:825px;
	height:8px;
	float:left;
	background-image:url(../Images/bg5.gif);
}

.under_logo_div_3
{
	width:15px;
	height:8px;
	float:left;
	background-image:url(../Images/bg4.gif);
}

.links_div
{
	width:855px;
	height:34px;
	float:left;
}

.links_div_1
{
	width:15px;
	height:34px;
	float:left;
	background-image:url(../Images/bg6.gif);
}

.links_div_2
{
	width:825px;
	height:34px;
	float:left;
}

.links_div_3
{
	width:15px;
	height:34px;
	float:left;
	background-image:url(../Images/bg7.gif);
}

.under_links_div_1
{
	width:855px;
	height:14px;
	float:left;
	background-image:url(../Images/underlinks.jpg);
}

.under_links_div_2
{
	width:855px;
	height:28px;
	float:left;
	/*background-image:url(../Images/contentbg.gif);*/
}

.content
{
	width:855px;
	height:374px;
	float:left;
	/*background-image:url(../Images/contentbg.gif);*/
}

.content_inside
{
	min-height:324px;
	height:auto !important;
	width:855px;
	height:324px;
	float:left;
	/*background-image:url(../Images/contentbg.gif);*/
}

.content_borders
{
	margin-left:35px;
	margin-right:35px;
	margin-top:15px;
	float:left;
}

.content_1
{
	width:554px;
	height:374px;
	float:left;
}

.box_title
{
	width:554px;
	float:left;
}

.box_title_inside
{
	width:855px;
	float:left;
}

.title
{
	float:left;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:18px;
	color:#dd3f44;
	margin-left:30px;
	margin-top:0px;
	padding-top:0px;
	text-align:center;
}

.title_2
{
	float:left;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:18px;
	color:#dd3f44;
	margin-left:0px;
	margin-top:0px;
	padding-top:0px;
	text-align:left;
}

.text
{
	float:left;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color:#6a6868;
	margin-top:0px;
	padding-top:0px;
	text-align:justify;
	text-decoration:none;
}

.text_center
{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color:#6a6868;
	margin-top:0px;
	padding-top:0px;
	text-align:center;
	text-decoration:none;
}

.text_2
{
	float:left;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#6a6868;
	margin-top:3px;
	padding-top:0px;
	text-align:justify;
	margin-right:10px;
}

.content_2
{
	width:301px;
	height:374px;
	float:left;
	text-align:left;
}


.time
{
	font-family:Tahoma;
	font-size:11px;
	color:#909090;
	margin-top:10px;
	margin-right:0px;
	margin-left:17px;
	float:left;
	text-align:left;
}

.title_blue
{
	font-family:Tahoma;
	font-size:11px;
	color:#209bb5;
	margin-top:10px;
	margin-right:0px;
	margin-left:0px;
	float:left;
	text-align:justify;
	margin-right:10px;
}

.title_blue_news
{
	font-family:Tahoma;
	font-size:13px;
	font-weight:bold;
	color:#209bb5;
	margin-top:13px;
	margin-right:0px;
	margin-left:40px;
	float:left;
	text-align:justify;
	margin-right:10px;
}

.time_news
{
	font-family:Tahoma;
	font-size:11px;
	color:#dd3f44;
	margin-top:13px;
	margin-left:28px;
	float:left;
	text-align:left;
}

.text_news
{
	float:left;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color:#6a6868;
	margin-top:5px;
	margin-left:15px;
	margin-right:15px;
	text-align:justify;
	text-decoration:none;
}

.bottom_1
{
	width:855px;
	height:156px;
	float:left;
	/*background-image:url(../Images/contentbg.gif);*/
}

/*.bottom_1
{
	width:855px;
	height:116px;
	float:left;
	background-image:url(../Images/contentbg.gif);
}
*/
.bottom_2
{
	width:855px;
	height:12px;
	float:left;
}

.bottom_2_1
{
	width:15px;
	height:12px;
	float:left;
	/*background-image:url(../Images/bg8.jpg);*/
}

.bottom_2_2
{
	width:825px;
	height:12px;
	float:left;
	/*background-image:url(../Images/bg10.gif);*/
}


.bottom_2_3
{
	width:15px;
	height:12px;
	float:left;
	/*background-image:url(../Images/bg9.jpg);*/
}


.bottom_3
{
	width:855px;
	height:38px;
	float:left;
}

.bottom_3_text
{
	font-family:Tahoma;
	font-size:12px;
	color:#909090;
	margin-top:13px;
	margin-right:20px;
	margin-left:145px;
	text-decoration:none;
	float:left;
}

.bottom_3_text_2
{
    font-family:Tahoma;
	font-size:12px;
	color:#909090;
	margin-top:13px;
	margin-right:20px;
	text-decoration:none;
	float:left;
}

.bottom_4
{
	width:855px;
	height:20px;
	float:left;
}

.bottom_4_text
{
	font-family:Tahoma;
	font-size:11px;
	color:#909090;
	text-decoration:none;
}


